<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Survey App</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</head>
<body>
	<nav class="navbar navbar-expand-sm">
  		<div class="container-fluid">
   			<div class="navbar-header">

   			</div>
   			<div>
    			<ul class="navbar-nav">
     				<li class="nav-item">Survey App</li>
    			</ul>
   			</div>
  		</div>
	</nav>
	<div id="wrapper">
		<div id="sidebar-wrapper">
			<ul class="sidebar-nav">
				<li class="menu">MENU</li>
				<li><a href="/">SURVEY</a></li>
				<li><a href="/survey_preview">Surveys preview</a></li>
                <li><a href="/surveys_analytics">Surveys analytics</a></li>
			</ul>
		</div>
		<div id="page-content-wrapper">
			<div class="container-fluid">
				<div class="row justify-content-center">
					<div id="average" class="col col-lg-10 text-aligne: start!important border border-light p-5 shadow p-3 mb-5 bg-white rounded">
                        Average amount of drunk coffee: <h1> {{ coffee_avg }} </h1>
					</div>
                    <div id="average" class="col col-lg-10 text-aligne: start!important border border-light p-5 shadow p-3 mb-5 bg-white rounded">
                        Women in tech presence last year: <h1> {{ wits_presence }} </h1>
					</div>
                    <div id="average" class="col col-lg-10 text-aligne: start!important border border-light p-5 shadow p-3 mb-5 bg-white rounded">
                        Median of age: <h1> {{ age_median }} </h1>
					</div>
				</div>
			</div>
		</div>
	</div>

</body>
</html>


<style>
	body{
		background: #F3F3F5;
		font-family: 'Roboto', sans-serif;
	}
	nav{
		background: #262626;
	}

	img{
		width:40%;
		padding:2%;
	}

	h1{
		text-align: center;
	}

	.nav-item{
		color: white;
	}

	.menu{
		background: #138496;
		line-height: 70px;
		padding-left: 60px;
		font-weight: 500;
		font-size: 150%;
		color: white;
	}

	#item-1{
		width:16%;
		margin-right:7%
	}

	#item-2{
		width:18%;
		margin-right:6%;
	}

	#item-3{
		width:15%;
		margin-right: 9%;
	}

	#item-4{
		width:13%;
		margin-right: 9%;
	}

	#sidebar-wrapper {
		z-index: 1;
		position: absolute;
		width: 0;
		height: 100%;
		overflow-y: hidden;
		background: #334050;
	}

	#page-content-wrapper{
		width: 100%;
		position:absolute;
		padding: 15px;
	}

	#wrapper #sidebar-wrapper{
		width: 250px;
        height: 80em;
	}

	#wrapper #page-content-wrapper{
		padding-left: 250px
	}

	.sidebar-nav{
		padding: 0;
		list-style: none;
	}
    #average {
        font-size: 20pt;
    }
	.sidebar-nav li{
		padding-top: 0px;
		text-indent: 30px;
		line-height: 80px;
	}

	.sidebar-nav li a{
		font-family: 'Roboto', bold;
		font-weight: 500;
		display: block;
		text-decoration: none;
		color: #F3F3F5;
		opacity:0.7;
	}

	.sidebar-nav li a:hover{
		background: #231F20;
		opacity:0.8;
	}
    h1 {
        text-align: center;
        height: 100pt;
        font-size: 100pt;
        color: #138496;
        }

</style>